<?php
session_start();
$ges_id = $_SESSION['ges_id'];
$ges_nom = $_SESSION['ges_nom'];
$ges_consu = $_SESSION['ges_consu'];

if($ges_id == '' || $ges_nom == ''):
    ?>
    <script type="text/javascript">
        alert('Usuario inválido');
        cerrar();
    </script>
    <?
endif;

header('Content-type: text/html; charset = utf-8');

require("../funciones/funciones.php");
require("../funciones/post_get.php");
require("../class/bases.php");

date_default_timezone_set("America/Bogota");
$hora_hoy = date("H:i:s");
$sis_dia = date('d');
$sis_mes = date('m');
$sis_ano = date('Y');
//Mensaje = mysql_error();
$fecha_hoy = $sis_ano."-".$sis_mes."-".$sis_dia;

if($estado_emp_fact==0): 
    $indicador=1;
else: 
    $indicador=0;
endif;

//Actualziar user
$sqlActFac = "UPDATE empresa set estado_emp_fact=$indicador where id_emp_fact=$id_emp_fact";
$ActFac = $bdFactElectr -> consulta($sqlActFac);	

?>
<form name="resUsuPin" id="resUsuPin">
    <input type="hidden" id="parametro" name="parametro" value="<?=$parametro?>"> 
    <input type="hidden" id="datoParametro" name="datoParametro" value="<?=$datoParametro?>"> 
    <input type="hidden" id="id_fk_cliente_fact" name="id_fk_cliente_fact" value="<?=$id_fk_cliente_fact?>"> 
    <input type="hidden" id="usuario_con" name="usuario_con" value="<?=$usuario_con?>"> 
    <input type="hidden" id="estadoUs" name="estadoUs" value="<?=$estadoUs?>"> 
    <input type="hidden" id="id_cta" name="id_cta" value="<?=$id_cta?>"> 
    <input type="hidden" id="enlace" name="enlace" value="<?=$enlace?>"> 
</form>
<script type="text/javascript">
    guardar('<?=$enlace?>','resUsuPin','divDer2','cargando')
</script>

